#html-main, .body-main	{
	padding: 0;
	margin: 0 auto;
	font-family: Verdana, Tahoma,  sans-serif;
	font-size: 0.85em !important;
	color: #181818;
}


.body-main
{	

display:block;
text-align:left; 
}

fieldset {border:1px solid #CCCCCC;}

.make-it-center
{
margin: auto;
height: auto;
width:1000px;
}

.clear
{
	clear: both;
	font-size: 0px;
	line-height: 0px;
	visibility: collapse;
}

a{color:#215F8C;}


a:hover{color: #685100; text-decoration:none;}







p
{
	margin: 0px;
	padding: 0 0 12px 0;
}


/** headers **/
h1, h2, h3, h4, h5, h6 {line-height:normal;}

h1, h1.title
{color:#4F4F4F;font-size:1.7em; font-size:24px; margin-bottom:10px; font-weight:normal;font-style:italic;font-family: tahoma, Georgia, Arial,  Verdana, sans-serif;}

h2{
font-size:1.3em;
font-weight:normal;
font-family: Verdana,"Myriad Pro",Tahoma,"Times New Roman",Georgia,Arial,sans-serif;
color:#8d6e00;
padding:0.2em 0;
margin:0;
}

h2 a{color:#215F8C;}

.block h2, .block  h2.title{
font-size:1.5em;
font-family:Georgia,"Times New Roman",Times,serif;
padding:3px 0;
font-style:italic;
color:#FFFFFF;
background-color:#FF9900;
margin: 0 0 0.5em 0;
text-align:center;
-webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:8px 8px 0px 0px; -khtml-border-radius:8px 8px 0px 0px; border-radius:8px 8px 0px 0px;-khtmlbox-shadow: 0px 0px 10px #DBDACC;box-shadow: 0px 0px 10px #DBDACC;-moz-box-shadow: 0px 0px 10px #DBDACC;-webkit-box-shadow: 0px 0px 10px #DBDACC; -height:200px;
}

.block h2 a, .block h2.title a{color:#fff;}
.block h2 a:hover, .block h2.title a:hover{color:#bbbbbb;}

.sticky h2, .sticky h2 a{color:#215F8C !important; font-weight:normal;}


.blogger .name {
font-size:2em;
text-shadow:1px 1px 2px #BBBBBB;
font-family:Georgia,Arial,sans-serif;
font-style:italic;
}
.blogger .name a{color:#FF9A02;}
.blogger .name a:hover{color:#bbb;}
/* .column-1 .block h2, .column-1 .block h2.title{background-color:#b6b5b5; } */


h3{margin-bottom:0; font-size:1.5em;font-weight:normal;color:#215F8C;}

h4, h4.title
{
font-size:1.1em;
	font-family:  Arial,  Verdana, sans-serif;
	margin: 0px;
	padding:0 0 6px 0;
	color:#666666;
	clear:both;
display:block;
font-weight:normal;
}


.clear-both{clear:both;}

table {width:100%;}

table caption{color:#FFFFFF;margin-top:1.5em;font-size:0;display:none;}
table td{padding:2px 5px;}

.content li{margin-bottom:0.6em;}
.content form li{margin-bottom:0;}
/*////////////////////////////CUSTOM BODY STYLES/////////////////////////////////*/


.top-menu{/* background-color:#f9f9bd; */ padding:5px 0; text-align:left;font-size:0.95em;background:url("/sites/all/themes/analytic/images/header.png") no-repeat scroll 0 0 }
.mission{float:left; font-style:italic; color:#8a8a8a; font-size:0.9em;}
#top-links{width:100%;float:right;}
.top-links-ul, .top-links-ul li{padding:0; margin-top:0.3em;margin-right:0.5em; list-style:none;float:right;}
.top-links-ul li{float:left; padding:0 0 0 2em; font-family: Verdana, sans-serif;}

.top-left-links{float:left;font-size:1.6em;margin-left:0.6em;margin-top:0.1em;font-style:italic;}
.top-left-links a, .top-links-ul li a{color:#fff;font-family: georgia,Verdana, sans-serif;}
.top-left-links a:hover, .top-links-ul li a:hover{color:#FF9900;}

#logo-container{}
#money-bg{}

#logo-picture img{display:block;}
#logo-picture{float:left;margin-left:2em;margin-top:1.5em;}

.leftbg{width:70%;height:0;float:right;}

#logo{float:left; padding:0 0 8px;  color:#fff;}
#logo h1{font-size:38px; padding:0 0 2px 0; margin:0; line-height:100%;}
#logo h1.logo-picture-true{text-align:left;  display:inline; height:100%;}
#logo strong.logo-picture-true{text-align:left; }
#logo h1.logo-picture-true-slogan-false{line-height:0;text-align:center;}


#logo strong{font-weight:normal; color:#ffa0a0; font-size:0.8em; line-height:normal; display:block;}
#logo a{color:#ccc; text-decoration:none;font-size:0.6em;}
#logo a:hover{color:fafafa; }

/******** Primary menu ************************************************/
.rws-primary-menu{
padding:0.4em 0;
color:#000;
font-family: Georgia, Arial,  Verdana, sans-serif;
text-align:center;
margin-bottom:14px;
margin-top:-30px;
}

.rws-primary-menu a{color:#fff;}
.rws-primary-menu .block, .rws-primary-menu .block-menu{padding:0; margin:0; border:none; background-color:transparent;}
.rws-primary-menu h2, #edit-locations-0-additional-wrapper, #edit-field-cenmeas-value-max-wrapper label, #edit-field-ob-value-max-wrapper label{display:none; }
.rws-primary-menu ul, .rws-primary-menu ul.menu{margin:0; padding:0;}
.rws-primary-menu li, .rws-primary-menu li.leaf, .rws-primary-menu ul.links li{margin:0; padding:0; list-style:none;
font-size:1.85em;
}

.rws-primary-menu li a{text-decoration:none;font-style:italic;background-color:#FF9900;display:inline; padding:0.1em 0.75em;  color:#FFFFFF; -webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:8px 8px 0px 0px; -khtml-border-radius:8px 8px 0px 0px; border-radius:8px 8px 0px 0px;-khtmlbox-shadow: 0px 0px 30px #fff;box-shadow: 0px 0px 30px #fff;-moz-box-shadow: 0px 0px 30px #fff;-webkit-box-shadow: 0px 0px 30px #fff; -height:200px;}
.rws-primary-menu li a:hover{color:#215F8C; border-bottom:3px solid #FFFFFF;background-color:#FF9900;}
.rws-primary-menu li a.active {color:#215F8C;text-decoration:none; border-bottom:2px solid #FFFFFF;
background-color:#FF9900;
-webkit-border-radius:8px 8px 0px 0px; -moz-border-radius:8px 8px 0px 0px; -khtml-border-radius:8px 8px 0px 0px;  border-radius:8px 8px 0px 0px;-khtmlbox-shadow: 0px 0px 30px #fff;box-shadow: 0px 0px 30px #fff;-moz-box-shadow: 0px 0px 30px #fff;-webkit-box-shadow: 0px 0px 30px #fff; -height:200px;}

/******************** SEARCH *****************************************/
.rws-primary-menu #search-theme-form {float:right; padding:4px;  border:none;}
.rws-primary-menu #search-theme-form label{display:none;}
.rws-primary-menu .form-submit{background-color:#eaeaea; border:1px solid #b8b8b8; margin:0; float:left; height:21px;  padding:1px 8px; font-family: Georgia;
}

.rws-primary-menu #search-theme-form div{display:inline;}
.rws-primary-menu .form-text{font-family: Georgia; background-color:#fff; border:1px solid #b8b8b8; margin:0;  float:left; height:17px; padding:1px 4px; font-family: Georgia; width:130px; 
}





/****************** Columns********************************************/
.column-1{
width:161px;
padding:0px 10px 10px 0px;
float:left;
border-right:1px solid #F2F2F2;
text-align:left;
overflow:hidden;
margin-bottom:30px;
}

.column-2{
width:636px;
padding:0px 10px 10px 10px;
float:left;
border-left:1px solid #F2F2F2;
border-right:1px solid #F2F2F2;
margin-left:-1px;
text-align:left;
overflow:hidden;
margin-bottom:30px;
}

.no-left-column{width:807px; margin-left:0;}
.no-right-column{width:807px; }
.no-right-and-left-columns{width:978px; margin-left:0;}



.column-3{
width:161px;
padding:0px 0px 10px 10px;
float:left;
border-left:1px solid #F2F2F2;
margin-left:-1px;
text-align:left;
overflow:hidden;
margin-bottom:30px;
}



/******** MENUs and BLOCKs in COLUMN 1 *******************************************/

.column-1 .block-menu{}
.column-1 .block-menu ul, 
ul.menu{margin:0; padding:0;}




ul.menu li, 
ul.menu li.leaf,
ul.menu li.expanded,
ul.menu li.collapsed{margin:0; list-style:none; list-style-image:none;
font-size:1.1em;
padding: 0 0 8px 0;

}

/** expanded **/
ul.menu li ul.menu{padding-left:10px; margin-top:3px;  font-size:0.8em; border-left:4px solid #c9c9c6; line-height:normal; }
ul.menu li ul.menu li.leaf, ul.menu  li ul.menu li.collapsed {padding: 0 0 0.5em 0;}

ul.menu .active{font-weight:bold;}

.column-1 .block{
border-bottom:1px solid #c9c9c6;
margin-bottom:15px;
}





/*************** LOGIN FORM ******************************************************/
#user-login-form{text-align:left;}
#user-login-form .item-list{display:none;}
#user-login-form input{font-size:1.3em;padding:0.1em 0.5em;border:1px solid #CCCCCC;width:90%;-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px; border-radius:8px;}
#user-login-form input.form-submit{width:auto;font-size:1em;background:none repeat scroll 0 0 #F2F2F2;}



/******** COLUMN 2 NODES *********************************************************/
.sticky{
border:1px solid #c0c0c0;
background:#fff url("images/featured.gif") no-repeat 18px 0 !important;
padding:35px 15px 0 25px !important;
}

.node img {
border:1px solid #CCCCCC;
margin:0.3em 0.6em 0.3em 0;
padding:0.2em;
}


.view-novstroi .node, .view-nedv .node, .view-domkad .node, .view-komnedv .node, .view-garage .node, .view-section .node{padding:0 4px 10px 14px;}
/*************** NODE ***********************************/
.node{border-bottom:1px dashed #CCCCCC;
margin-bottom:5px;
padding:0 4px 10px
}

.links{text-align:right; font-size:0.9em;}

.content p{line-height:145%;}

.submitted, .submitted a{color:#565757;font-size:0.9em;}
.sub{text-align:right;}
.sticky .submitted, .sticky  .submitted a{color:#83837d;}



.block{margin-bottom:30px;}
.block .content{padding: 0 8px 4px 8px;}





/*************** column-2-blocks ****************************/
.column-2-blocks{margin-top:20px;}

.column-2-blocks-left, .column-2-blocks-right{width:307px; float:left; overflow:hidden;}
.column-2-blocks-left .block, .column-2-blocks-right .block{margin-bottom:10px;}

.column-2-blocks-no-right-and-left-columns .column-2-blocks-left, .column-2-blocks-no-right-and-left-columns .column-2-blocks-right{width:478px;}
.column-2-blocks-no-left-column .column-2-blocks-left, .column-2-blocks-no-left-column .column-2-blocks-right{width:337px;}
.column-2-blocks-no-right-column .column-2-blocks-left, .column-2-blocks-no-right-column .column-2-blocks-right{width:393px;}











.column-2-blocks-left{
border:1px solid #c9c9c6;
border-left:none;
border-bottom:none;
overflow:hidden;
padding-right:10px;
padding-top:10px;
}

.column-2-blocks-right{
border:1px solid #c9c9c6;
border-right:none;
border-bottom:none;
overflow:hidden;
margin-left:-1px;
padding-left:10px;
padding-top:10px;
}

.no-left-block{margin-left:251px;}

.content_after_blocks{clear:both; padding-top:10px; border-top:1px solid #c9c9c6; }

.main-content-block{padding-bottom:25px;font-size:0.95em;}
.main-content-block input.form-text{width:70%;}
.main-content-block .block{margin:18px 0 2px 0;}


#block-top{margin-top:0; border-bottom:1px solid #c9c9c6; margin-bottom:10px;}
#block-top .column-2-blocks-left, #block-top .column-2-blocks-right{border-top:none; padding-top:0;}
#block-top h2{background-color:#c82128;}

#content-top{border-bottom:1px solid #c9c9c6; margin-bottom:8px;}







/****** FOOTER *************************************************/
#footer{
text-align:left;
clear:both;
background:transparent url("images/bg_node.gif") repeat-x top left;
font-size:0.84em;
padding:15px 16px;
color:#707070;
}

#footer h2{display:none;}

#footer .block-menu ul, #footer1 .block-menu ul.menu{margin:0; padding:0; font-family: "Times New Roman", Georgia, Arial,  Verdana, sans-serif; }
#footer .block-menu li, #footer .block-menu li.leaf{margin:0; list-style:none;
font-size:1.1em;
float:left; 
}


#footer .block-menu ul a{display:block; padding: 10px 20px 10px 0;}

#footer .block{clear:both; margin-bottom:10px;}
#footer .block .content {padding:0; }
#footer p{padding: 0 0 5px 0;}






/*** Comments ***/
.comment{border-left: 1px solid #c9c9c6;  border-bottom: 1px solid #c9c9c6; padding:10px 0 6px 13px; margin:0 0px 0px 0;}

.comment .picture img {float:left; margin:0  10px 3px 0; border:1px solid #dadada; padding:1px;}

.comment .submitted {font-size: 1em; font-size: 11px; display:inline;}
.comment .submitted a {}
.comment-author {margin-bottom:6px; font-weight:bold;}
.comment-date {margin-bottom:6px; }
.this-link{color:#aab7b7;font-size:11px;} .this-link a{color:#aab7b7;}
.this-link a:visited{color:#aab7b7;}
.comment .new { background:#c82128; color:#fff; padding:1px 4px 1px 4px;}
.comment .new a{color:#fff; text-decoration:none; } .comment .new a:hover{color:#fff; }
.comment p{padding-bottom:6px;}

.comment .content {padding-top:10px;}

.links-comment {float:left; margin:0; padding:0;color:#869999;font-size:1.2em;}
.links-comment ul.links{margin:0; padding:0;}
.links-comment .links li{font-size:0.85em; padding:0; margin-right:15px;}
.links-comment a {color:#869999;}
.links-comment a:hover {color:#517074;}

.links-comment  li.comment_reply a.comment_reply{color:#349f00;}

#comment-form .form-item{margin-top:0;}

#comment-form .resizable-textarea{clear:both;}


#comment-form .form-item label{float:left; padding-right:10px;}
ul.tips {clear:both;}




.node .picture img{border:1px solid #dadada; padding:1px; float:right; margin-left:2px;}

ul.links{display:inline;}

.breadcrumb{font-size:0.85em;}

.preview .node {
padding:10px;
}


blockquote{border:1px solid #ebebeb; background-color:#fcfcfa; color:#717171; font-style:italic; clear:both; padding:1em 1em 0.5em 1em; margin:0.2em 0; display:block;}


.profile .picture{float:none;}


.signature p {
  border-top: 1px solid #d6ddb9;
  font-size: 0.9em;
  margin: 10px 0;
  padding: 0;
}

.taxnedv{background:#e7e7d6 url("images/bg_taxonomy.gif") no-repeat top left;font-size:1.3em; padding:0.1em 0.3em 0.3em; border:1px dashed #fff; margin-top:5px;margin-bottom:0.2em;margin-left:3em;height:16px;}
.taxnedv ul.links.inline{float:left;}
.taxnedv span{font-size:0.7em;float:left;}
.main-content-block .taxnedv li a, .main-content-block .taxnedv li a:active{color:#E05400;}
.taxonomy{background:#e7e7d6 url("images/bg_taxonomy.gif") no-repeat top left; padding:0.2em 0.6em 0.5em; border:1px dashed #fff; margin-top:5px;} 
#comment-form #edit-format-1-wrapper, #comment-form #edit-format-2-wrapper, #comment-form #edit-format-3-wrapper{float:left;}


.developer{color:#707070; color:#9a9a9a; clear:both; display:block; margin-top:4px;}
.developer a{color:#707070; color:#9a9a9a;  font-weight:normal; background:transparent url("images/star.gif") no-repeat center left; padding-left:15px;}
.developer strong a{text-decoration:none; background: none; padding-left:0;}

.version{color:#f5f5f1; padding-left:20px;}



li a.active {
color:#949494;
}
/***************** ADMIN MENU PRIMARY****************************/

#rws-uni-tabs{
background-color:#23749e;
margin:0;
padding:0;
clear:both;
}

#rws-uni-tabs li{float:left; padding:0; margin:0; list-style:none;}


#rws-uni-tabs li a{display:block; padding:0.31em 1.5em 0.45em 1.5em; color:#fff; }
#rws-uni-tabs li a:hover{background-color:#3a9ed1; color:#fff; }



.edit-this-link{background-color:#23749e; font-weight:bold; font-family: Tahoma; font-size:0.8em; padding:3px 6px; white-space:nowrap; clear:none; border-bottom:1px solid #093c57;
border-right:1px solid #093c57;
}

.edit-this-link:hover{color:#89d7ff;}


/*********** MESSAGES *************/
div.messages{padding:8px; margin: 1px 0 2px 0;}
div.error {background:#ff9797; padding-left:28px; border: 1px solid #ff0000; font-weight: bold; color: #fff; display:block;}
div.status {background:#eefcea; padding-left:28px; border: 1px solid #aade91; font-weight: bold; color: #35a000; display:block;}
.error a{color:#fff;}
.error a:hover{color:#ffe7e7;}
div.messages ul{padding:0;}



/********************* box *******************/
.box{
margin-top:25px;

}


.item-list ul{padding-left:0; margin-top:5px;}



.block-region{color:#000; font-weight:bold; font-family: Tahoma; padding-left:10px;}




/***** FIX OPEN ID **************************/
#user-login-form li.openid-link, #user-login li.openid-link{margin-left:0; padding-left:1.5em;
background-position:top left;
}

#user-login-form #edit-submit{margin-bottom:10px;}


/*********** FIX TINYMCE ********************/





/*
 * Tabs CSS
 *
 * Adds styles for the primary and secondary tabs.
 *
 */

  div.tabs
  {
    margin: 0 0 0 0;
  }

  ul.primary
  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 10px;
    border-width: 0;
    list-style: none;
    white-space: nowrap;
    line-height: normal;
    background: url(images/tab-bar.png) repeat-x left bottom;
  }

  ul.primary li
  {
    float: left;
    margin: 0;
    padding: 0;
  }

  ul.primary li a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0 0 0 5px; /* width of tab-left.png */
    border-width: 0;
    font-weight: bold;
    text-decoration: none;
    color: #777;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat left -38px;
  }

  ul.primary li a .tab
  {
    display: block;
    height: 20px; /* 24px (parent) - 4px (padding) */
    margin: 0;
    padding: 4px 13px 0 6px;
    border-width: 0;
    line-height: 20px;
    background: url(images/tab-right-new.gif) no-repeat right -38px;
    cursor: pointer;
  }

  ul.primary li a:hover
  {
    border-width: 0;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat left -76px;
  }

  ul.primary li a:hover .tab
  {
    background: url(images/tab-right-new.gif) no-repeat right -76px;
  }

  ul.primary li.active a,
  ul.primary li.active a:hover
  {
    border-width: 0;
    color: #000;
    background-color: transparent;
    background: url(images/tab-left-new.gif) no-repeat left 0;
  }

  ul.primary li.active a .tab,
  ul.primary li.active a:hover .tab
  {
    background: url(images/tab-right-new.gif) no-repeat right 0;
  }

  ul.secondary
  {
    margin: 0;
    margin-left: 0px;
    padding: 0 0 0 5px;
    border-bottom: 1px solid #c0c0c0;
    list-style: none;
    white-space: nowrap;
    background: url(images/tab-secondary-bg.png) repeat-x left bottom;
  }

  ul.secondary li
  {
    float: left;
    margin: 0 5px 0 0;
    padding: 5px 0;
    border-right: none;
  }

  ul.secondary a
  {
    display: block;
    height: 24px;
    margin: 0;
    padding: 0;
    border: 1px solid #c0c0c0;
    text-decoration: none;
    color: #777;
    background: url(images/tab-secondary.png) repeat-x left -56px;
  }

  ul.secondary a .tab
  {
    display: block;
    height: 18px; /* 24px (parent) - 6px (padding) */
    margin: 0;
    padding: 3px 8px;
    line-height: 18px;
  }

  ul.secondary a:hover
  {
    background: url(images/tab-secondary.png) repeat-x left bottom;
  }

  ul.secondary a.active,
  ul.secondary a.active:hover
  {
    border: 1px solid #c0c0c0;
    color: #000;
    background: url(images/tab-secondary.png) repeat-x left top;
  }


/* IE */


ul.primary li a,
  ul.primary li a .tab,
  ul.secondary li a,
  ul.secondary li a .tab
  {
    _display: inline; /* Otherwise the blocks mistakenly get 100% width in IE5 */
    _di\splay: inline-block; /* Otherwise the blocks mistakenly get 100% width in IE6 */
  }

  ul.primary,
  ul.secondary
  {
    _width: 100%; /* Otherwise IE5 treats the ul as floated */
    _w\idth: auto; /* Reset to auto width for IE6 */
  }

#user-tracker {
float:left;
width:45%;
}
#user-map{
float:left;
width:55%;
}
#user-track {font-size:1.4em;float:left;width:45%;}
#user-maping{float:left;width:30%;}
#user-kv{width:500px;}
#user-bar, .fototab {
border-bottom:1px solid #CCCCCC;
float:left;
text-align:center;
}
.map{width:100%;}
.view-blockinfonedv{line-height:19px;border-top:1px solid #CCCCCC;}
.view-blprofile{line-height:21px;}
.view-blockinfonedv label, .view-blprofile label{color:#003366;
float:left;
font-size:1.1em;
font-weight:normal;
width:53%;}
.view-blockinfonedv .field-content, .view-blprofile .field-content{float:right;}
p.cena{color:#E60000;float:right;font-size:0.8em;font-weight:bold;padding:0.3em 0 0;display:inline;}
.rsear{width:132px;font-size:0.95em;background:none repeat scroll 0 0 #FF9900;color:#E60000;float:right;font-weight:bold;padding:0.3em 0.5em;margin-top:-1.8em;-webkit-border-radius:5px; -moz-border-radius:5px; -khtml-border-radius:5px; border-radius:5px;}
.rsear a{color:#fff;}
.rsear a:hover{color:#E60000;}

.bef-select-as-radios #edit-field-images-list-All-wrapper{display:none;}
.nodnid{margin-top:-0.3em;margin-bottom:-0.8em;}
.nodnid h3{font-size:1.2em;padding:0 0.8em 0 0;}
.nodnid p{background:none repeat scroll 0 0 #FF9900;font-size:1.2em;padding:0 0.8em;color:#FFFFFF;}
.views-exposed-form .form-item, .views-exposed-form .form-submit, .form-checkboxes, .form-radios, .nodnid h3, .nodnid p{display:inline;}
.views-exposed-form .autkv .form-checkboxes{margin:0;padding:0;}
.views-exposed-form .autkv label, .views-exposed-form .autkv .form-checkboxes{float:left;}
#edit-field-cena-value, #edit-field-cena-value-1, #edit-field-cenmeas-value-min, #edit-field-cenmeas-value-max, #edit-field-cenaob-value, #edit-field-cenaob-value-1, #edit-lnid{width:78px;border: solid 1px #9d9983; -webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;background:none repeat scroll 0 0 #fff;}
#edit-field-ob-value-min, #edit-field-ob-value-max{width:20%;border: solid 1px #9d9983; -webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;background:none repeat scroll 0 0 #fff;}

#edit-field-obpl-value, #edit-field-obpl-value-1, #edit-field-zilpl-value, #edit-field-zilpl-value-1, #edit-field-obplmin-value, #edit-field-obplmin-value-1, #edit-field-plkuh-value, #edit-field-plkuh-value-1, #edit-field-etdom-value, #edit-field-etdom-value-1, #edit-field-etkv-value, #edit-field-etkv-value-1, #edit-field-plusot-value, #edit-field-plusot-value-1, #edit-field-armebtex-value, #edit-field-armebtex-value-1, #edit-field-vorotavs-value, #edit-field-vorotavs-value-1, #edit-field-vorotashir-value, #edit-field-vorotashir-value-1{width:70px;border: solid 1px #9d9983; -webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;background:none repeat scroll 0 0 #fff;}
#edit-field-strit-value, #edit-field-namb-value, #edit-field-etprkv-value{border: solid 1px #9d9983; -webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;background:none repeat scroll 0 0 #fff;}
.tdpl{width:15%;}
.misearch .atcen {width:38%;}
.misearch .autsdel{width:24%;}
.misearch .atmap{width:45%;}
.misearch .autkv {float:left;width:70%;margin-left:1em;}
#views-exposed-form-domkad-page-1 .misearch .autkv{float:left;width:70%;margin-left:1em;}

#strana{float:left;}
#otherMos, #otherPit, #otherKiev, #otherMinsk, #otherRos, #otherUkr, #otherBel, #Rosedit, #Ukredit, #Beledit, #Mosedit, #Pitedit, #Kievedit, #Minskedit, #edit-field-privat-value-many-to-one-All-wrapper{display: none;float:left;padding:0 0.3em;}
#gorvbr, #metrovbr{float:left;padding:0 0.3em;}

.misearch #tid-gor, .misearch #edit-tid, .misearch #edit-tid-3, .misearch #edit-tid-2{width:174px;}
.misearch #tid-metro, .misearch #edit-field-metromos-value-many-to-one, .misearch #edit-field-metrokiev-value-many-to-one, .misearch #edit-field-metrominsk-value-many-to-one, .misearch #edit-field-metropit-value-many-to-one{width:210px;}
.misearch #edit-field-metromos-value-many-to-one{}
.searot{padding-top:0.5em;}
.misearch{width:86%;float:left;}
.atsub{float:right;margin-top:-5.7em;}
.views-exposed-form .views-exposed-widget .form-submit {margin-top:2.5em;}
.views-exp {text-align:center;margin-bottom:-1em;margin-top:1em;}
#news tr {line-height:40px;font-size:0.95em;}
.misearch tr{line-height:30px;font-size:0.95em;}
.misearch select, #news select{font-size:1.1em;border:1px solid #CCCCCC;-webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
#param{width:250px;}
.views-field-field-images-fid img, .views-field-field-tidimag-fid img, .views-field-field-timag-fid img, .views-field-field-tumbimag-fid img{border:1px solid #CCCCCC;
float:left;
padding:0.2em;}
.view-rmap .atsub {float:right;margin-top:-4em;}
.view-rmap {margin-bottom:1em;}
.view-rmap .view-content {border:2px solid #CCCCCC;padding:0.5em;-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px; border-radius:8px;}
.orzag{font-size:0.8em;text-align:right;}
#block-views-blockkv-block_1, #block-tagadelic-1{margin-bottom:10px;border-bottom:1px solid #C9C9C6;}
#block-views--exp-nedv-page_1, #block-views--exp-novstroi-page_1, #block-views--exp-domkad-page_1, #block-views--exp-komnedv-page_1, #block-views--exp-garage-page_1, #block-views--exp-section-page_1, #block-views--exp-rmap-page_1{margin-bottom:1em;margin-top:-1em;padding:0;background:none repeat scroll 0 0 #F8F7F7;-khtmlbox-shadow: 0px 0px 10px #DBDACC;box-shadow: 0px 0px 10px #DBDACC;-moz-box-shadow: 0px 0px 10px #DBDACC;-webkit-box-shadow: 0px 0px 10px #DBDACC; -height:200px;}
#block-views--exp-novstroi-page_1 .content p, #block-views--exp-nedv-page_1 .content p, #block-views--exp-domkad-page_1 .content p, #block-views--exp-komnedv-page_1 .content p, #block-views--exp-garage-page_1 .content p, #block-views--exp-section-page_1 .content p {height:15px;padding:0.6em;margin-top:-1.8em;text-align:right;font-weight:bold;}
#block-views--exp-rmap-page_1 .content p{line-height:10px;padding:0.5em;}
.searmap{text-align:center;}
.searmap a{font-size:1.3em;padding:0 0.8em;font-family: "Myriad Pro", "Times New Roman", Georgia, Arial,  Verdana, sans-serif;background-color:#C5BEBE; color:#f5f5f1; 
-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px; border-radius:8px;-khtmlbox-shadow: 0px 0px 10px #DBDACC;box-shadow: 0px 0px 10px #DBDACC;-moz-box-shadow: 0px 0px 10px #DBDACC;-webkit-box-shadow: 0px 0px 10px #DBDACC; -height:200px;}
.views-exposed-form label {font-weight:normal;text-shadow:1px 1px 2px #BBBBBB;}
.stat  label{font-size:0.95em;}
#user-login-form{font-size:0.95em;text-align:center;}
.imft img, .imftnode img{float:left;margin-top:-4em;margin-left:-1em;padding:0.1em;border:1px solid #CCCCCC;}


#block-tagadelic-1 a{color:#A7A6A5;padding:0 0.8em 0 0;line-height:20px;}
#block-tagadelic-1 a:hover{color:#FF9900;}
#block-block-1 .content img {margin:0 0.5em 0.7em;padding:0;}
#block-block-1 ul.menu  {margin-top:0.5em;}
#block-menu-secondary-links h3.title, #block-node-0 h3.title  {
border-bottom:1px solid #FF9900;
font-family:Georgia,"Times New Roman",Times,serif;
font-size:1.6em;
font-style:italic;
margin:0 0 0.1em;
padding:3px 0;
text-align:center;
color:#4C4C4C;
}
.menus{border-top:2px solid #CCCCCC;}
.bluser{font-family:Georgia, Arial,  Verdana, sans-serif;font-size:1.2em;font-style:italic;}
.field-content .field-item{display:inline;padding:0 0.2em;}
div.content-profile-display  {border:none;margin:1em 0;padding:0;}
.profile p {margin:0;padding:0;}
.profile .picture {display:none;}
.profile .view-blprofavat .picture{display:block;}
.profile .view-blprofavat .picture img{float:none;}
#content-profile-display-profile .node{padding:0 4px 10px;}

.bread{cursor:pointer;}
.node .bread img{border:2px solid #E8E8E8;float:left;margin:0 .7em .1em 0;padding:.2em;}
html.js .resizable-textarea textarea {height:170px;}
#block-views-blockkv-block_1 table td{padding:0;}
#block-views-blockkv-block_1 a{font-size:0.95em;}
#block-views-blockkv-block_1 img{border:1px solid #CCCCCC;padding:0.1em;}
#block-views-blockkv-block_1 .views-field-title{margin:0.2em;padding:1em 0;text-align:center;}
#block-views-blockkvfront-block_1 h3{border-bottom:1px solid #FF9900;color:#215F8C;font-style:italic;text-align:center;margin:0;padding:0.5em 0;font-family:georgia,times New Roman,verdana;font-size:1.6em;}
#block-views-blockkvfront-block_1{margin-bottom:1em;padding:0;border:2px solid #F2F2F2;-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 30px #fff;box-shadow: 0px 0px 30px #fff;-moz-box-shadow: 0px 0px 30px #fff;-webkit-box-shadow: 0px 0px 30px #fff; -height:200px;}
#block-views-blockkv2-block_1 {text-align:center;font-size:0.95em;margin-bottom:1em;padding:1em 0;border:2px solid #F2F2F2;-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 30px #fff;box-shadow: 0px 0px 30px #fff;-moz-box-shadow: 0px 0px 30px #fff;-webkit-box-shadow: 0px 0px 30px #fff; -height:200px;}
#block-views-blockkvfront-block_1 a {font-size:0.95em;}
#block-views-blockkvfront-block_1 .views-field-field-images-fid img{border:1px solid #CCCCCC;margin-left:-0.55em;margin-top:0.8em;padding:0.2em;}
#block-menu-secondary-links{margin-top:-0.3em;}
#block-menu-secondary-links .content{float:right;}
#block-menu-secondary-links a{font-family:Georgia,Arial,Verdana,sans-serif;font-style:italic;font-size:1.4em;font-weight:normal;margin-left:1.4em;}
#block-menu-secondary-links a:hover{color:#FF9900}
#block-menu-secondary-links li{background:url("/sites/all/themes/analytic/images/star.gif") no-repeat scroll 0 1px transparent;margin-left:0.8em;display:inline;}
#block-views-article-block_1 img{border:1px solid #CCCCCC;float:left;padding:0.2em;}
#block-views-article-block_1 .views-field-title {text-align:center;}
#block-views-article-block_1 .views-field-title a{font-size:0.95em;}
#block-block-2{margin-right:10px;margin-top:4.5em;text-align:right;}
#block-block-2 p{padding:0;margin-right:-2em;margin-top:4.5em;}
#block-block-2 a{
padding:0 0 0 1.3em;
background:url(/sites/all/themes/analytic/images/add_16.gif) no-repeat scroll 0 6px transparent;
font-size:1.6em;font-style:italic;
font-family:Georgia,Arial,Verdana,sans-serif;}
#block-block-2 a:hover{color:#FF9900}

#header{height:160px;background:url("/sites/all/themes/analytic/images/domlef.png") no-repeat scroll left top transparent;}

#block-views--exp-article-page_1{margin:0;}
#block-views--exp-article-page_1 input{font-family:verdana;width:86%;font-size:1.3em;color:#949494;padding:0.1em 0.5em;border:1px solid #CCCCCC;-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px; border-radius:8px;}
#block-views--exp-article-page_1 input.form-submit{background:none repeat scroll 0 0 #FF9C07;width:62px;font-size:1.2em;border:medium none navajoWhite;padding:0.1em 0;color:#FFFFFF;}
.views-exposed-widgets h3, .views-exposed-widgets .stat{display:inline;padding:0 0.5em 0 0;}
.views-exposed-widgets .stat select{font-size:1em;border:1px solid #CCCCCC;-webkit-border-radius:3px; -moz-border-radius:3px; -khtml-border-radius:3px; border-radius:3px;}
#content-profile-display-profile .view-userreal .node, #content-profile-display-profile .view-userreal .sticky{padding:0 20px 10px;}
#news{margin-top:1em;}
html.js fieldset.collapsible legend a {
font-size:1.2em;
font-weight:bold;
}

.container-inline #edit-field-cenmeas-0-value-wrapper input.form-text, .container-inline #edit-field-cenmeas-0-value2-wrapper input.form-text, .container-inline #edit-field-ob-0-value-wrapper input.form-text, .container-inline #edit-field-ob-0-value2-wrapper input.form-text {
width:30%;
}
#edit-field-cenmeas-value-min value{display:none;}
#backgroundPopup{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:100%;
width:100%;
top:0;
left:0;
background:#000000;
border:1px solid #cecece;
z-index:1;
}
#popupContact{
display:none;
position:fixed;
_position:absolute; /* hack for internet explorer 6*/
height:auto;
width:600px;
background:#FFFFFF;
border:2px solid #cecece;
z-index:2;
padding:12px;
font-size:13px;
}
#popupContact h1{
text-align:center;
font-style:normal;
font-weight:normal;
color:#CC6600;
font-size:22px;
border-bottom:1px dotted #D3D3D3;
padding-bottom:2px;
margin-bottom:20px;
}
#popupContactClose{
font-size:14px;
line-height:14px;
right:6px;
top:4px;
position:absolute;
color:red;
font-weight:700;
display:block;
cursor:pointer;
}
#button{
text-align:center;
margin:100px;
}
#box{
	background:url("/sites/all/themes/analytic/images/cancl_16.gif") no-repeat scroll 93% 93% #FCFCFC;
	position:absolute;
	height:115px;
	padding:20px;
	margin-top:-10px;
	padding:20px 20px 80px;
	width:300px;
	border:1px solid #fcfcfc;
	color:#494848;
	cursor:pointer;
	text-shadow:1px 1px 0 white;
	font-family:georgia,Arial,Helvetica,sans-serif;
	font-style:italic;
	-webkit-border-radius:0 0 20px 20px; -moz-border-radius:0 0 20px 20px; -khtml-border-radius:0 0 20px 20px;  border-radius:0 0 20px 20px;-khtmlbox-shadow: 0px 0px 30px #fff;box-shadow: 0px 0px 30px #fff;-moz-box-shadow: 0px 0px 30px #fff;-webkit-box-shadow: 0px 0px 30px #fff; -height:200px;
}

#box p{
background:url("/sites/all/themes/analytic/images/star.gif") no-repeat scroll 0 5px transparent;
	font-size:18px;
	padding:0 0 10px 20px;
}
.treker{width:100%;}
.boxblog{float:left;width:48%;}
.boxforum{float:right;width:48%;}
.boxbb, .boxblog, .boxforum {
margin: 10px auto;
background: #fff;
border: 1px solid #d1d1d1;
padding: 4px;
-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 10px #ddd;box-shadow: 0px 0px 10px #ddd;-moz-box-shadow: 0px 0px 10px #ddd;-webkit-box-shadow: 0px 0px 10px #ddd; -height:200px;
}

.boxbb h3 span, .boxblog h3 span, .boxforum h3 span { cursor: pointer;font-family:georgia,times New Roman,verdana;font-size:1.1em;font-style:italic;padding-left:1em; }
.boxbb h3 span:hover, .boxblog h3 span:hover, .boxforum h3 span:hover { text-shadow: 0px 0px 3px #a1eeff; }

#forum thead{margin-top:1em;}
#forum tbody tr{height:45px;background:none repeat scroll 0 0 transparent;}
#forum thead tr{height:25px;background:none repeat scroll 0 0 transparent;}
#forum tr:hover{background:#FAFAFA;}
#forum td.container{background:none repeat scroll 0 0 #F8F7F7;
font-size:1.6em;
line-height:45px;
padding:0 0 0 0.5em;}
#forum #forum-1425 tr td.forum, #forum #forum-1421 tr td.forum, #forum #forum-1408 tr td.forum, #forum #forum-1407 tr td.forum  {
padding-left:40px;
}
#forum tr td.forum {
background-image:url("images/forum/forum_read.gif");
background-position:4px 9px;
padding-left:20px;
}
.node .content_forum img{}
.content_forum{
border:1px solid #CCCCCC;
float:left;
padding:0.8em;
margin-bottom:0.5em;
width:97%;
-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 30px #ccc;box-shadow: 0px 0px 30px #ccc;-moz-box-shadow: 0px 0px 30px #ccc;-webkit-box-shadow: 0px 0px 30px #ccc; -height:200px;}
span.sub_forum{font-size:0.9em;float:right;margin-bottom:-0.9em;}
thead th {border-bottom:2px solid #CCCCCC;color:#A3A3A3;font-weight:normal;padding:1em 0 0.5em;}
table td.views-field-field-cenaob-value, table td.views-field-field-cenmeas-value{font-size:1.2em;font-weight:normal;}
table td.views-field-nothing{font-size:1.1em;font-weight:normal;}
table td.views-field-nothing p, .view-section .views-field-name p{padding:0 0 3px;font-size:1.4em;font-weight:normal;color:#215F8C;}
table td.views-field-nothing span{color:#215F8C;font-size:0.9em;font-weight:normal;}
.view-nedv tr.even, .view-nedv tr.odd, .view-novstroi tr.even, .view-novstroi tr.odd, .view-domkad tr.even, .view-domkad tr.odd, .view-komnedv tr.even, .view-komnedv tr.odd, .view-section tr.even, .view-section tr.odd, .view-garage tr.even, .view-garage tr.odd {background:none;height:75px;}

.view-nedv td.active, .view-novstroi td.active, .view-domkad td.active, .view-komnedv td.active, .view-section td.active , .view-garage td.active, .view-nedv tr.even:hover, .view-nedv tr.odd:hover, .view-novstroi tr.even:hover, .view-novstroi tr.odd:hover, .view-domkad tr.even:hover, .view-domkad tr.odd:hover, .view-komnedv tr.even:hover, .view-komnedv tr.odd:hover, .view-section tr.even:hover, .view-section tr.odd:hover, .view-garage tr.even:hover, .view-garage tr.odd:hover{background-color:#F8F7F7;}
.views-field-sticky{
font-family:tahoma,georgia,times New Roman,verdana,arial;
color:#EA562C;
font-size:1.8em;
padding:0 0.5em 0.4em;
font-weight:normal;
text-align:center;
width:4.3px;}
.main-content-block .feed-icon img{margin-top:1em;padding:0 0 0 0.8em;float:right;}
.main-content-block a.feed-icon img{padding:0;float:left;}
.view-front tr td .node{height:250px;border:medium none;padding:0.5em;
-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 10px #ddd;box-shadow: 0px 0px 10px #ddd;-moz-box-shadow: 0px 0px 10px #ddd;-webkit-box-shadow: 0px 0px 10px #ddd; -height:200px;}
#block-ad-1431, #block-ad-1432{margin-bottom:10px;border-bottom:1px solid #C9C9C6;}
#block-ad-1433{margin-bottom:0;}
#group-id-0 img, #group-id-1 img{width:150px;height:auto;}
#group-id-2 img{width:620px;height:auto;}
#block-ad-1431 .content, #block-ad-1432 .content, #block-ad-1433 .content{padding:0 0 10px;text-align:center;}
.view-useotziv .picture{display:inline;float:left;margin:1.3em 0.5em;}
.view-useotziv .views-field-field-userating-rating{color:#215F8C;float:right;font-size:1em;font-weight:normal;padding:0.5em;margin-top:1em;margin-left:1em;
-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 10px #ddd;box-shadow: 0px 0px 10px #ddd;-moz-box-shadow: 0px 0px 10px #ddd;-webkit-box-shadow: 0px 0px 10px #ddd; -height:200px;}
span.field-content b{background:none repeat scroll 0 0 #FF9900;color:#FFFFFF;padding:0.2em 0.8em;
-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 10px #ddd;box-shadow: 0px 0px 10px #ddd;-moz-box-shadow: 0px 0px 10px #ddd;-webkit-box-shadow: 0px 0px 10px #ddd; -height:200px;}
.view-useotziv .views-field-field-useplus-value label{color:red;
font-size:1.2em;
font-weight:bold;}
.view-useotziv .views-field-field-useminus-value label{color:#3ACE0C;
font-size:1.5em;
font-weight:bold;}
.view-useotziv p{margin-right:4em;}
.view-useotziv tr td{border-bottom:1px dashed #CCCCCC;padding:0.5em 0 1em;}
.views-field p.rtr{width:40px;background:none repeat scroll 0 0 #FF9900;color:#FFFFFF;font-size:1.6em;padding:0.2em;text-align:center;-webkit-border-radius:8px; -moz-border-radius:8px; -khtml-border-radius:8px;  border-radius:8px;-khtmlbox-shadow: 0px 0px 10px #ddd;box-shadow: 0px 0px 10px #ddd;-moz-box-shadow: 0px 0px 10px #ddd;-webkit-box-shadow: 0px 0px 10px #ddd; -height:200px;}
.view-users .views-field-name{text-align:center;width:60px;}
.view-users .views-field-name .picture{margin-bottom:-1.3em;}
.profile .links .comuser_field_refuser a{font-size:1.9em;}
.views-table-highlighter-red .views-field.views-field-sticky{background:url("/sites/all/themes/analytic/images/premium.png") no-repeat scroll 0 1px transparent;
font-size:0;}
.views-table-highlighter-red .views-field-field-cenaob-value, .views-table-highlighter-red .views-field-field-cenmeas-value, .views-table-highlighter-red .views-field-field-cenaob-value, .views-table-highlighter-red .views-field-field-cenmeas-value {
color:#EA562C;
font-size:1.6em;
font-weight:normal;
}
.views-field.views-field-sticky{color:#F8F7F7;font-size:1.2em;} 
tr.views-table-highlighter-green{border:3px solid #99FF99;}
.views-table-highlighter-red .views-field.views-field-field-images-fid, .views-table-highlighter-red .views-field.views-field-nothing, .views-table-highlighter-red .views-field.views-field-field-kvart-value, .views-table-highlighter-red .views-field.views-field-nothing-1, .views-table-highlighter-red .views-field.views-field-field-obpl-value, .views-table-highlighter-red .views-field.views-field-field-zilpl-value, .views-table-highlighter-red .views-field.views-field-field-plkuh-value, .views-table-highlighter-red .views-field.views-field-field-cenaob-value, .views-table-highlighter-red .views-field.views-field-picture, .views-table-highlighter-red .views-field.views-field-field-ob-value, .views-table-highlighter-red .views-field.views-field-nothing-1, .views-table-highlighter-red .views-field.views-field-field-cenmeas-value, .views-table-highlighter-red .views-field.views-field-field-naspn-value, .views-table-highlighter-red .views-field.views-field-field-kvart-value, .views-table-highlighter-red .views-field.views-field-field-etdom-value, .views-table-highlighter-red .views-field.views-field-field-obpl-value, .views-table-highlighter-red .views-field.views-field-field-cenaob-value, .views-table-highlighter-red .views-field.views-field-picture.views-col-odd, .views-table-highlighter-red .views-field.views-field-field-komtipom-value, .views-table-highlighter-red .views-field.views-field-field-cenmeas-value, .views-table-highlighter-red .views-field.views-field-field-vorotavs-value, .views-table-highlighter-red .views-field.views-field-field-artipar-value, .views-table-highlighter-red .views-field.views-field-name, .views-table-highlighter-red  .views-field.views-field-field-arbalkon-value, .views-table-highlighter-red .views-field.views-field-field-nazem-value, .views-table-highlighter-red .views-field.views-field-field-plusot-value, .views-table-highlighter-red .views-field.views-field-field-nazem-value, .views-table-highlighter-red .views-field.views-field-nothing-2, .views-table-highlighter-red .views-field.views-field-field-status-value{background:none repeat scroll 0 0 #FFF1DB;}
.views-field-picture{text-align:center;}
.views-field-picture img{margin-bottom:-1em;}
.views-field-field-images-fid img.imagecache-fotologo{margin-right:-4.9em;border:medium none;position:relative;}
.views-field-field-cenaob-value img.imagecache-fotologo{margin-bottom:0;}
.view-servis h2{font-size:1.8em;font-family:Tahoma,"Times New Roman",Georgia,Arial,sans-serif;}
.body-main #ad-166{text-align:right;}
.srochno b, .supercena b {
display:none;
}
.srochno img {
border:medium none;
margin-bottom:-4.5em;
position:relative;
}
#ad-168.flash-advertisement{
text-align:right;
}
ul li.art, ul li.bl, ul li.fr, ul li.sur, ul li.serv{display:inline;font-size:1.5em;padding:0 0 0 1.5em;}
#block-block-6{margin-bottom:0;text-align:right;margin-top:1.8em;padding:1em 0 0;font-size:1.5em;}